On 4/11/18 10:06 AM, Grzesiek wrote:

W dniu 11.04.2018 o 08:31, Jan Rękorajski pisze:
On Tue, 10 Apr 2018, Elan Ruusamäe wrote:

um, this would break setups if they have not defined the default in
their config.

and you can still have mysqlhotcopy functional if you put mysql packages
to hold (use custom build, older th-snapshot repos, etc)
This is distro wide support vs custom configs problem.
Sorry, but if distro does not ship mysqlhotcopy, then defaulting to it
will create non-functioning package.

Bacula just should require >= mysql version that provides mysqldump, and
it will solve the hold problem.
bacula?

the mysqlhostcopy program was dropped, so the only require line i see is in bacula-backup-mysql package:

requires: mysqlhotcopy

but as baggins already said, no such package exists in distro anymore.

altho, we could just add such spec and use last version before upstream dropped it.
_______________________________________________
pld-devel-en mailing list
pld-devel-en@lists.pld-linux.org
http://lists.pld-linux.org/mailman/listinfo/pld-devel-en

Reply via email to